/*

 *  FW Gallery Styles

 */



/*---------------- FW Gallery ----------------------*/

#fwgallery {

	padding-bottom: 20px;

	border-bottom: 1px solid #000;

	overflow: hidden;

    position: relative;

}




/*---------------- Galleris View ----------------------*/

#fwgallery div.fwgs-header {

	margin-bottom: 10px;

}

#fwgallery div.fwgs-header-total,

#fwgallery div.fwgs-header-ordering {

	float: left;

}

#fwgallery div.fwgs-header-pagination {

	float: right;

}

#fwgallery div.fwgs-footer-pagination {

	text-align: center;

}

#fwgallery div.fwgs-item {

	border: 0px solid #000;
	
	float:left;

}

#fwgallery div.fwgs-image {

	border-bottom: 0px solid #000;

	text-align: center;

	overflow: hidden;

}

#fwgallery div.fwgs-name {

    overflow: hidden;

    white-space: nowrap;

	text-align: center;

}

#fwgallery div.fwgs-name a {

	display: block;

	font-size: 14px;

	font-weight: bold;

	padding: 3px 10px;

}

#fwgallery div.fwgs-author,

#fwgallery div.fwgs-date {

	padding: 2px 10px;

}



/*---------------- One Gallery View ----------------------*/

#fwgallery div.fwg-title {

	margin-bottom: 5px;

	padding-bottom: 3px;

	text-align: center;

}

#fwgallery div.fwg-header-return {

	display: none;

}

#fwgallery div.fwg-item {

	float: left;

	position: relative;

	border: 0px solid #000;

	overflow: hidden;
	
	margin: 10px;

}

#fwgallery div.fwg-image {

	overflow: hidden;

	text-align: center;

}

#fwgallery div.fwg-new {

	width: 48px;

	height: 48px;

	position: absolute;

	top: 5px;

	left: 5px;

	background: url(../images/icon_new.png) no-repeat 0 0;

}

#fwgallery .fwg-name {

    overflow: hidden;

    white-space: nowrap;

}

#fwgallery div.fwg-name a {

	text-align: center;

	display: block;

	font-size: 14px;

	font-weight: bold;

	padding: 3px 10px;

}

#fwgallery div.fwg-date,

#fwgallery div.fwg-author,

#fwgallery div.fwg-vote,

#fwgallery div.fwg-plugins {

	padding: 2px 10px;

}

#fwgallery .fwg-zoom {

    position: absolute;

    top: 5px;

    right: 15px;

    height: 16px;

    width: 16px;

}



/*---------------- One Gallery View ----------------------*/

#fwgallery div.fwgi-name {

	margin-bottom: 5px;

	padding-bottom: 3px;

	text-align: center;

}



#fwgallery div.fwgi-header-total {

	float: left;

}

#fwgallery div.fwgi-stats-date {

	float: left;

	padding: 5px 0 5px 20px;

	background: url(../images/fwg_icon_date.png) no-repeat 0 6px;

}

#fwgallery div.fwgi-stats-views {

	float: left;

	padding: 5px 0 5px 29px;

	background: url(../images/fwg_icon_views.png) no-repeat 0 6px;

}

#fwgallery div.fwgi-stats-download,

#fwgallery div.fwgi-stats-print {

	float: left;

	margin-right: 15px;

	padding: 5px 0;

}

#fwgallery div.fwgi-stats-facebook,

#fwgallery div.fwgi-stats-pinterest,

#fwgallery div.fwgi-stats-twitter {

	float: right;

	margin-right: 15px;

	padding: 5px 0;

}

#fwgallery div.fwgi-header-return {

	display: none;

}

@media (max-width: 480px) {

	#fwgallery div.fwgi-header-return{

		top: 0;

	}

}

#fwgallery div.fwgi-image {

    position: relative;

}

#fwgallery .fwgi-zoom {

    position: absolute;

    top: 5px;

    right: 15px;

    height: 16px;

    width: 16px;

}

#fwgallery div.fwgi-image-picture {

    text-align: center;

	position: relative;

}

#fwgallery div.fwgi-image-picture img {

    border: 0px solid #000;

}

#fwgallery div.fwgi-image-new {

	width: 96px;

	height: 96px;

	position: absolute;

	top: -10px;

	left: -10px;

	background: url(../images/icon_new_big.png) no-repeat 0 0;

}

#fwgallery table.fwgi-image-info {

	width: 100%;

	border-collapse: collapse;

}

#fwgallery table.fwgi-image-info td {

	padding: 5px;

    vertical-align: top;

}

#fwgallery table.fwgi-image-info td.fwgi-image-prev {

	width: 25%;

	text-align: left;

}

#fwgallery table.fwgi-image-info td.fwgi-image-next {

	width: 25%;

	text-align: right;

}

#fwgallery table.fwgi-image-info td.fwgi-image-prev img, 

#fwgallery table.fwgi-image-info td.fwgi-image-next img {

	border: 1px solid #000;

}

#fwgallery table.fwgi-image-info td.fwgi-image-prev a {

	display: block;

	padding-left: 25px;

	background: url(../images/fwg_arrow_left.png) no-repeat 0 center;

}

#fwgallery table.fwgi-image-info td.fwgi-image-next a {

	display: block;

	padding-right: 25px;

	background: url(../images/fwg_arrow_right.png) no-repeat right center;

}

/*---------------- Controls ----------------------*/

#fwgallery input, 

#fwgallery select, 

#fwgallery textarea {

	color: #000 !important;

	padding: 2px !important;

	border: 1px solid #000 !important;

}



/*---------------- Voting Feature ----------------------*/

.fwg-vote {display:block;vertical-align:middle;overflow: hidden;height:18px;}

.fwg-star-rating,

.fwg-star-rating a:hover,

.fwg-star-rating .current-rating {background:url(../images/star.gif) left -1000px repeat-x;}

.fwg-star-rating {float:left;position:relative;width:90px;height:18px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}

.fwg-star-rating li {display:inline;background-image:none;padding:0;}

.fwg-star-rating a,

.fwg-star-rating .current-rating {position:absolute;top:0;left:0;text-indent:-1000px;height:16px;outline:none;overflow:hidden;border:none;}

.fwg-star-rating a:hover {background-position:left bottom;}

.fwg-star-rating a.one-star {width:20%;z-index:6;cursor:pointer;}

.fwg-star-rating a.two-stars {width:40%;z-index:5;cursor:pointer;}

.fwg-star-rating a.three-stars {width:60%;z-index:4;cursor:pointer;}

.fwg-star-rating a.four-stars {width:80%;z-index:3;cursor:pointer;}

.fwg-star-rating a.five-stars {width:100%;z-index:2;cursor:pointer;}

.fwg-star-rating .current-rating {z-index:1;background-position:0 center;margin:0;padding:0;}

.fwg-vote-box {margin:0 0 0 5px;padding:0;float:left;}



/*---------------- General ----------------------*/



#fwgallery div.clr {

	clear: both;

}



/*---------------- Slimbox ----------------------*/

#fwg-lbOverlay {

	position: fixed;

	z-index: 9999;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background-color: #000;

	cursor: pointer;

}



#fwg-lbCenter, #fwg-lbBottomContainer {

	position: absolute;

	z-index: 9999;

	overflow: hidden;

	background-color: #fff;

}



.fwg-lbLoading {

	background: #fff url(../images/loading.gif) no-repeat center;

}



#fwg-lbImage {

	position: absolute;

	left: 0;

	top: 0;

	border: 10px solid #fff;

	background-repeat: no-repeat;

}



#fwg-lbPrevLink, #fwg-lbNextLink {

	display: block;

	position: absolute;

	top: 0;

	width: 50%;

	outline: none;

}



#fwg-lbPrevLink {

	left: 0;

}



#fwg-lbPrevLink:hover {

	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;

}



#fwg-lbNextLink {

	right: 0;

}



#fwg-lbNextLink:hover {

	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;

}



#fwg-lbBottom {

	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;

	font-size: 10px;

	color: #666;

	line-height: 1.4em;

	text-align: left;

	border: 10px solid #fff;

	border-top-style: none;

}



#fwg-lbCloseLink {

	display: block;

	float: right;

	width: 66px;

	height: 22px;

	background: transparent url(../images/closelabel.gif) no-repeat center;

	margin: 5px 0;

	outline: none;

}



#fwg-lbCaption, #fwg-lbNumber {

	margin-right: 71px;

}



#fwg-lbCaption {

	font-weight: bold;

} 



#adminForm .list-footer ul {

	padding: 0;

	margin: 0;

	list-style-type: none;

}

#adminForm .list-footer li, .list-footer div {

	float: left;

	margin: 0 2px !important;

}



.pagination span {

	padding: 2px;

	float: left;

}

.pagination a {

	padding: 2px;

	float: left;

}



/* stock plugin */

#file_stock_id {

	width: 100%;

}

/* tags */

#fwgallery .fwg-image-tags {

	padding: 2px 10px;

}

#fwgallery .fwg-image-tags a:link {

	text-decoration: underline;

}

#fwgallery .fwgi-image .fwg-social-sharing {

	float: right;

}

#fwgallery .fwgi-image .fwg-image-tags {

	float: left;

}



#fwgallery .fwg-images-row {

	margin-bottom: 15px;

}

#fwgallery .tags-box {

	display: none;

}

.fwgi-image-picture.fwgi-image-image .prev-arr,

.fwgi-image-picture.fwgi-image-image .next-arr {

	display: none;

}

.row-fluid.preview-cont .fwgi-image-next.span3 {

	text-align: right;

}



#fwgallery .fwgi-name {

    border-bottom: 1px solid #000000;

    font: bold 18px Arial;

    margin-bottom: 5px;

    padding-bottom: 3px;

}

.fwgi-stats-views.s-cell,

.fwgi-stats-date.s-cell {

	margin: 0 10px 0 0;

}



#fwg-grid-wrapper .fwg-grid-item {

	position: relative;

}

#fwg-grid-wrapper .fwg-panel {

	position: absolute;

	width: 100%;

	height: 100%;

	background: #ffffff;

	opacity: 0.8;

	color: #000000;

}



/* admin begin */

#fwg-fm-wrapper {

	background: #ffffff;

}

#fwg-fm-body {

	margin: 4px;

}

#fwg-fm-body-wrapper .list-footer .limit,

#fwg-fm-body-wrapper .list-footer .pagination,

#fwg-fm-body-wrapper .list-footer .counter {

	display: block;

	float: left;

	margin: 10px 10px 4px 0;

}



/* admin toolbars */

div.toolbar { float: right; text-align: right; padding: 0; }



table.toolbar                { border-collapse: collapse; padding: 0; margin: 0;     }

table.toolbar td             { padding: 1px 1px 1px 4px; text-align: center; color: #666; height: 48px; }

table.toolbar td.spacer  { width: 10px; }

table.toolbar td.divider { border-right: 1px solid #eee; width: 5px; }

table.toolbar td.button   { background: none; }



table.toolbar span { float: none; width: 60px; height: 46px; margin: 0 auto; display: block; }



table.toolbar a {

   display: block; float: left;

    white-space: nowrap;

    border: 1px solid #fbfbfb;

    padding: 1px 5px;

    cursor: pointer;

	background: #fff;

}



table.toolbar a:hover {

    border-left: 1px solid #eee;

    border-top: 1px solid #eee;

    border-right: 1px solid #ccc;

    border-bottom: 1px solid #ccc;

    text-decoration: none;

    color: #0B55C4;

}



/** Table styles **/



table.adminlist {

    width: 100%;

    border-spacing: 1px;

    background-color: #e7e7e7;

    color: #666;

}



table.adminlist td,

table.adminlist th { padding: 4px; }



table.adminlist thead th {

    text-align: center;

    background: #f0f0f0;

    color: #666;

    border-bottom: 1px solid #999;

    border-left: 1px solid #fff;

}



table.adminlist thead a:hover { text-decoration: none; }



table.adminlist thead th img { vertical-align: middle; }



table.adminlist tbody th { font-weight: bold; }



table.adminlist tbody tr            { background-color: #fff;  text-align: left; }

table.adminlist tbody tr.row1   { background: #f9f9f9; border-top: 1px solid #fff; }



table.adminlist tbody tr.row0:hover td,

table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; }



table.adminlist tbody tr td        { height: 25px; background: #fff; border: 1px solid #fff; }

table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }



table.adminlist tfoot tr { text-align: center;  color: #333; }

table.adminlist tfoot td,

table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }



#adminForm table td.order        { text-align: center; white-space: nowrap; }

#adminForm table td.order input { width: 20px; }

#adminForm table td.order span { float: left; display: block; width: 20px; text-align: center; }



table.adminlist .pagination { display:table; padding:0;  margin:0 auto;  }



.pagination div.limit {

    float: left;

    height: 22px;

    line-height: 22px;

    margin: 0 10px;

}



/* icons */

.icon-32-apply { background-image: url(../images/icon-32-apply.png); }

.icon-32-save { background-image: url(../images/icon-32-save.png); }

.icon-32-cancel { background-image: url(../images/icon-32-cancel.png); }

.icon-32-publish { background-image: url(../images/icon-32-publish.png); }

.icon-32-unpublish { background-image: url(../images/icon-32-unpublish.png);}

.icon-32-new { background-image: url(../images/icon-32-new.png); }

.icon-32-edit { background-image: url(../images/icon-32-edit.png); }

.icon-32-delete { background-image: url(../images/icon-32-delete.png); }



.fwg-gallery-color {

	width: 16px;

	height: 16px;

}

.clr {

	clear: both;

}

/* j1.7 ordering */

table.adminlist td.order span {

    background-repeat: no-repeat;

    float: left;

    text-align: center;

}

.jgrid span.downarrow {

    background-image: url("../images/downarrow.png");

}

.jgrid span.uparrow {

    background-image: url("../images/uparrow.png");

}

.jgrid span.state {

    display: inline-block;

    height: 16px;

    width: 16px;

}

.jgrid span.text {

    display: none;

}

/* tabs */

.fwg-tabs-header {

    float: left;

    font-family: Trebuchet MS;

    font-size: 12px;

    margin: 10px 0 -1px;

    z-index: 50;

}

.fwg-tabs-header div.fwg-tabs-header-item {

    background: none repeat scroll 0 0 #F0F0F0;

    border-left: 1px solid #CCCCCC;

    border-right: 1px solid #CCCCCC;

    border-top: 1px solid #CCCCCC;

    color: #000000;

    float: left;

    margin-left: 3px;

    padding: 4px 10px;

	cursor: pointer;

}



.fwg-tabs-header div.open {

    background: none repeat scroll 0 0 #FFFFFF;

    border-bottom: medium none;

    border-top: 3px solid #579400 !important;

    padding: 2px 10px 4px !important;

    z-index: 100;

}

.fwg-tabs-bodies {

	padding: 10px;

	background: #fff;

	margin-bottom: 10px;

}



table.adminlist td.order span.text {

	display: none;

}

table.adminlist td.order input {

	float: left;

}



#fwg-fm-wrapper table.toolbar span {

    height: 40px !important;

    width: 50px !important;

}

#fwg-fm-wrapper .icon-32-delete {

	background: url(../images/fw-delete.png) no-repeat 50% 5px !important;

}

#fwg-fm-wrapper .icon-32-edit {

	background: url(../images/fw_edit.png) no-repeat 50% 5px !important;

}

#fwg-fm-wrapper .icon-32-new {

	background: url(../images/fw_new.png) no-repeat 50% 5px !important;

}

#fwg-fm-wrapper .icon-32-unpublish {

	background: url(../images/fw_unpublish.png) no-repeat 50% 5px !important;

}

#fwg-fm-wrapper .icon-32-publish {

	background: url(../images/fw_publish.png) no-repeat 50% 5px !important;

}

.fw-icon-32-save {

	background: url(../images/icon-32-save.png) no-repeat 50% 5px !important;

}

.fw-icon-32-cancel {

	background: url(../images/icon-32-cancel.png) no-repeat 50% 5px !important;

}

/* admin end */

/* videos start */

#fwgallery .fwgallery-video-wrapper {

	margin: 0 auto;

	text-align: center;

	height: 400px;

	width: 500px;

}

#fwgallery div.fwgi-image-video div.fwgi-image-new {

	display: none !important;

}

/* videos end */

#fwg-stock-table input {

	width: 50px;

}

/* batch uploader */

#fwg-batch-uploader-wrapper {

	background: #eee;

	padding:10px;

	width:300px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}

#fwg-batch-uploader-drop-zone {

	font-weight: normal;

	text-align:center;

	border:1px dashed #ccc;

	height:200px;

	overflow:auto;

	background:url('../images/drag.png') 28% 50% no-repeat;

	line-height: 200px;

	text-shadow: 0 1px 0 #FFFFFF;

	font-weight: bold;

}



.fwg-drag-over {

    background: #ddd;

    border-color: #aaa;

}



#fwg-hint-map img {

	max-width: none !important;

}



.fwg-file-row a {

	margin: -2px 5px;

	float: right;

}

.fwg-file-row:after {

	display: table;

	content: "";

	clear: both;

}

.fwg-file-row a:link,

.fwg-file-row a:visited {

	color: #ff0000;

}

.fwg-file-size {

	float: right;

}

